font=JetBrainsMono Nerd Font:size=15
# font=FiraCode:size=15,Noto Sans CJK SC,Noto Color Emoji
# font=mono-space:size=15
# font=minecraft:size=12

[tweak]
font-monospace-warn=no

[colors-dark]
alpha=0.4
background=2d0c24
